TAAS - Feature #457

AMEX File Generation
01/07/2025 11:53 AM - Theja Ponon

Status: Closed Start date: 01/07/2025
Priority: Normal Due date:

Assignee: travvise Admin % Done: 100%
Category: Estimated time: 0:00 hour
Target version: 22.12 Spent time: 0:00 hour
Owner(Agency): Travvise Tested By:

Time Taken(HH): Code Reviewed By:

Module: Sale

Description

File Generation For AMEX

History

#1 - 01/16/2025 06:47 PM - Theja Ponon

- Description updated

#2 - 01/16/2025 06:53 PM - Theja Ponon

- Description updated

#3 - 01/27/2025 12:05 PM - Arathy PS
- Status changed from New to Closed

- % Done changed from 0 to 100

Work Started with related modules being

--http://103.145.37.7:82/redmine/issues/490--AMEX File Settings
--http://103.145.37.7:82/redmine/issues/491--AMEX File Generation
--http://103.145.37.7:82/redmine/issues/492--AMEX Integration Tracker
